import hilog from '@ohos.hilog';
const DOMAIN = 0x0000;
export class Log {
    constructor(m44) {
        this.tag = '__';
        this.tag = `__${m44}`;
    }
    info(l44) {
        hilog.info(DOMAIN, this.tag, l44);
    }
}
